@charset "utf-8";
/* CSS Document */
body {
    background-image: url('../img/body_bg.png');
    background-repeat: repeat-x;
    background-color: white;
    margin: 0;
    padding: 0;
}

img {
    border: none;
}

h1 {
    color: #353535;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-top: 2px;
    padding: 0px;
    font-weight: bold;
}

h2, h3 {
    color: #353535;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    margin-top: 2px;
    padding: 0px;
    font-weight: bold;
}

p, span {
    color: #A7B5C2;
    font-family: Arial, sans-serif;
    font-size: 11.5px;
    padding: 0px;   
	
}

a {
    color: #A7B5C2;
    font-family: Arial, sans-serif;
    font-size: 11.5px;
    padding: 0px;
    text-decoration: none;    
}

a:hover {
    text-decoration: underline;    
}

#top_nav {
	position: relative;
    float: none;
    height: 135px;
	width: 921px;
	margin: 0 auto;
	background-color: transparent;

}

#top_links {
	position: relative;
	text-align: right;
	width: 921px;
	height: 13px;
    margin: 0px;
    margin-top: 5px;

}

#top_links a, span {
	text-decoration: none;
	color: #B6B6B6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 20px;
}

#top_links a:hover {
	text-decoration: underline;
}

#top_naming {
	position: absolute;
	float: left;
	width: 160px;
	margin: 0 10px;
	z-index:200;

}

#top_naming h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 56px;
	color: #666666;
	line-height: 58px;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-style: italic;
}

#top_naming h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #666666;
	line-height: 28px;
	padding: 0px;
	margin: 0px;
}

#menu_container {
    position: relative;
    float: right;
    margin-left: 166px;
    margin-top: 45px;
	width: 555px;

}

.top_menu {
	width: 119px;
    height: 62px;
	position: relative;
	float: left;

}

.top_menu img {
	float: left;
	position: relative;
}

.menu_span, .menu_span a {
    position: relative;
    float: left;
	padding: 0px;
	margin-top: -12px;
	color: #666666;
    margin-top: 10px;
    margin-left: 5px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-decoration: none;
}

#menu_footbal_a:hover {
    color: #82AC1E;
}

#menu_nordic_a:hover {
    color: #00A5F4;
}

#menu_alpin_a:hover {
    color: #2D7AFB;
}

#menu_tenis_a:hover {
    color: #D98A13;
}

#menu_football_img {
    position: relative;
    float: left;
    margin-top: 3px;
    margin-left: -32px;

}

#menu_nordic_img {
    position: relative;
    float: left;
    margin-top: 3px;
    margin-left: -30px;
}

#menu_alpin {
    position: relative;
    float: left;
    margin-top: 14px;
    margin-left: -26px;

}

#menu_tenis {
    position: relative;
    float: left;
    margin-top: 1px;
    margin-left: -32px;

}

.border_image {
    margin-top: 13px;
}

#line1_separator {
    background-color: yellow;
    position: relative;
    width: 100%;
    min-height: 10px;
    margin: 0 auto;
    margin-top: -1px;
    padding: 0px;

}

#under_images {
    position: absolute;
    float: left;
    width: 921px;
    margin: 0 auto;

}

#under_images img {
    border: 0;
    padding: 0;
    position: relative;
    float: left;
}

#main_page {
    position: relative;
    float: none;
    margin: 0 auto;
    width: 921px;
    min-height: 1050px;
    z-index: 1;
}
#content {
    position: relative;
    float: left;
    width: 680px;
    min-width: 680px;
    margin-top: 85px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 15px;
    min-height: 1000px;

}
#content img
{
	float: left;
	padding: 6px;
	background-color: #fff;
	border: 1px solid #E3E3E3;
	margin-right: 22px;
}
#content a img
{
	float: left;
	padding: 6px;
	background-color: #fff;
	border: 1px solid #E3E3E3;
	margin-right: 22px;
}
#content td
{
	color: #666666;
    font-family: Arial,sans-serif;
    font-size: 11.5px;
	line-height: 180%;
}
#content p, 
#content span {
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 11.5px;
	line-height: 180%; 
	padding:0;
	margin:0;
}
#content h3
{
	font: bold 22px/120% 'Open Sans', Arial, Helvetica, sans-serif;
	color: #A7B5C2;
}
#content h3 a
{
	font: bold 22px/120% 'Open Sans', Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#content h2
{
	font: normal 15px/120% 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0 0 20px 0;
	color: #353535;
}
#content ul
{
	list-style-image: url(../img/li.png);
	line-height: 180%;
	padding: 5px 0 0 15px;
}
.blogeintrag
{
	border-bottom: 1px dotted #CACACA;
	margin-bottom: 30px;
	padding-bottom: 30px;
	float:left;
	
}
.blogeintrag > img
{
	float: left;
	padding: 6px;
	background-color: #fff;
	border: 1px solid #E3E3E3;
	margin-right: 22px;
}
.blogeintrag .date
{
	font: 600 13px/120% 'Open Sans', Arial, Helvetica, sans-serif;
	color: #353535;
	border-bottom: 2px dotted #B2B2B2;
	width: 140px;
	float: left;
}
.blogeintrag .text
{
	font: 11.5px/180% Arial, Helvetica, sans-serif;
	color: #666666;
	width: 320px;
	height: 100px;
	float: left;
	margin-top: 20px;
}
.blogeintrag .more
{
	float: right;
	width: 185px;
	height: 31px;
	background-image:url(../img/more_bg.png);
	background-repeat: no-repeat;
	margin-top: 13px;
	font: 700 12px/120% 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 9px 0 0 18px;
	letter-spacing: 1px;
	
}
.blogeintrag .more a
{
	color: #fff;
	text-decoration:none;
	
}
/*Preistabelle*/
.preistabelle
{
	color:#fff;
	margin:0;
	background: #FFFFFF;
	font-size:11px;
	border: 4px solid #fff;
	outline: 1px solid #DEE1E3;
	
	
}
.preistabelle tr.preistabelle-top td,
td.preistabelle-top {
	color:#fff !important;
	height: 38px;
	font: 600 14px/38px 'Open Sans', Arial, Helvetica, sans-serif;
	background: url(../img/hervorgehoben_bg.png) repeat-x top #7E252F;
	padding:0 0 0 11px;
	background:#C63F26 !important;
	border: none !important;
	line-height: 38px !important; 
}
.preistabelle td
{
	color:#353535;
	min-height:30px;
	padding:0 11px;
	border-bottom:1px solid #fff;
	vertical-align:middle;
	font: normal 13px/30px Arial, Helvetica, sans-serif;
	line-height: 30px !important;

}
.preistabelle tr td
{
	background: #FAFAFA; 
}
.preistabelle tr:nth-child(odd) td
{
	background: #E8EBEE;
}


#menu_right {
    position: relative;
    float: left;
    width: 186px;
    margin-left: 55px;
    margin-top: 85px;
    min-height: 1000px;

}

#menu_right h1 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #353535;
}

.menu_right_p {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 180%;
    color: #666666;
}

.dark_orange_button {
    border: 0px;
    background: url('../img/orange_button.png') no-repeat ;
    font-size: 12px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-decoration: none;
    vertical-align: middle;
    position: relative;
    width: 175px;
    height: 30px;
    text-align: right;
    padding-top: 8px;
	padding-right: 10px;
}

.dark_orange_button a {
    text-decoration: none;
    color: white;
}

.button_arrow {
    margin-left: 6px;
}

.right_grey {
    background-image: url('../img/right_grey.png');
    width: 185px;
    height: 220px;
    max-width: 185px;
    max-height: 220px;
    min-width: 185px;
    min-height: 220px;
    position: relative;
    padding: 0px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 180%;
    color: #666666;
	margin-bottom: 30px;

}

.right_grey h1 {
    padding: 20px 0px 0px 20px;
}
.right_grey a {
   text-decoration: none;
}

.right_grey p {
    padding: 0px 20px 0px 20px;
    line-height: 180%;
}

.news {
    position: relative;
    margin-bottom: 65px;
    height: auto;
    background: none;
}

#bottom {
    margin: 0 auto;
    position: relative;
    float: none;
    width: 921px;

}

#info_football {
    position: relative;
    float: left;
    width: 331px;
    min-height: 143px;
    background-image: url('../img/info_football_bg.png');
    background-repeat: no-repeat;
    padding-left: 85px;
    margin-right: 60px;

}

#info_football h2 {
    color: #82AC1E;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-top: 2px;
    padding: 0px;
    font-weight: 400;
}

#info_nordic {
    position: relative;
    float: left;
    width: 316px;
    min-height: 143px;
    background-image: url('../img/info_nordic_bg.png');
    background-repeat: no-repeat;
    padding-left: 85px;
    padding-right: 0px;
    margin-right: 0px;

}

#info_nordic h2 {
    color: #00AAF9;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-top: 2px;
    padding: 0px;
    font-weight: 400;
}

#info_alpine {
    position: relative;
    float: left;
    width: 331px;
    min-height: 143px;
    background-image: url('../img/info_alpine_bg.png');
    background-repeat: no-repeat;
    padding-left: 85px;
    margin-right: 60px;
    margin-top: 55px;
    margin-bottom: 55px;

}

#info_alpine h2 {
    color: #3A83FA;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-top: 2px;
    padding: 0px;
    font-weight: 400;
}

#info_tennis {
    position: relative;
    float: left;
    width: 316px;
    min-height: 143px;
    background-image: url('../img/info_tennis_bg.png');
    background-repeat: no-repeat;
    padding-left: 85px;
    padding-right: 0px;
    margin-top: 55px;
    margin-bottom: 55px;

}

#info_tennis h2 {
    color: #ED9817;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-top: 2px;
    padding: 0px;
    font-weight: 400;
}

.info_p {
    color: #666666;
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 160%;
    padding: 0px;
    width: 312px;
}

#colaborators {
    position: relative;
    float: left;
    margin-bottom: 70px;
    background-color: white;

}

#parteners {
    position: relative;
    float: left;
    width: 460px;
    margin-top: 35px;
    background-image: url('../img/devider.png');
    background-repeat: no-repeat;
    background-position: top right;

}

#sponsors {
    position: relative;
    float: left;
    width: 460px;
    margin-top: 35px;

}

#parteners h3, #sponsors h3 {
    color: #666666;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 28px;
    margin-top: 2px;

    padding: 0px;
    font-weight: 400;
    padding-left: 39px;
    width: 250px;
}

#parteners p, #sponsors p {
    color: #666666;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-top: 2px;
    padding: 0px;
    font-weight: 400;
    padding-left: 39px;
    width: 250px;
}

#logo1 {
    position: relative;
    float: left;
    margin-left: 39px;
    vertical-align: middle;
    margin-top: 28px;
}

#logo2 {
    position: relative;
    float: left;
    margin-left: 20px;
    margin-top: -2px;
    vertical-align: middle;
    margin-top: 28px;
}

#logo3 {
    position: relative;
    float: left;
    margin-left: 20px;
    vertical-align: middle;
    margin-top: 28px;
}

#logo4 {
    position: relative;
    float: left;
    margin-left: 20px;
    vertical-align: middle;
    margin-top: 28px;
}

#bottom_line {
    background-color: #A7B5C2;
    height: 10px;
    max-height: 10px;
    width: 100%;
    /*margin-top: 70px;*/
    position: relative;
    float: left;

}

#bottom_line img {
    padding: 0px;
    margin: 0px;
    border: 0px;
    margin-right: -4px;
    float: right;
}

#static_content {
    position: relative;
    /*float: left;*/
    width: 921px;
    /*min-height: 364px;*/
    margin: 0 auto;

}

#right_colors {
    position: relative;
    float: none;
    width: 921px;
    /*min-height: 240px;*/
    margin: 0 auto;

}

#contact {
    width: 226px;
    position: relative;
    float: left;
    text-align: left;
    margin-top: 30px;

}

#contact h3 {
    color: #666666;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-top: 2px;
    font-weight: 400;
    padding-left: 39px;
}

#contact p {
    color: #666666;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 2px;
    padding: 0px;
    font-weight: 400;
    padding-left: 39px;
    line-height: 160%;
}

#contact a {
    color: #666666;
    text-decoration: none;
}

#contact a:hover {
    color: #666666;
    text-decoration: underline;
}

#map {
    width: 226px;
    position: relative;
    float: left;
    margin-top: 30px;
    margin-left: 111px;

}

#other_info {
    width: 226px;
    position: relative;
    float: left;    
    margin-top: 30px;
    margin-left: 111px;

}

#other_info p {
    color: #666666;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-top: 2px;
    padding: 0px;
    font-weight: 400;
    padding-left: 39px;
    text-align: left;
}

#algo {
    position: relative;
    float: left;
    width: 921px;
    margin: 0 auto;
    padding-top: 45px;
    padding-bottom: 60px;
    text-align: right;

}

#algo a {
    text-decoration: none;
    font-family: arial, sans-serif;
    font-size: 11px;
    color: #7A7A7A;
}

#algo a:hover {
    text-decoration: underline;
}

.grandient {
    background-image: url('../img/bg3.png');
    position: relative;
    float: none;
    min-height: 1060px;
    width: 100%;
    z-index: -1;
}

.top_grandient {
    background-image: url('../img/bg3.png');
    position: relative;
    float: left;
    margin-top: -5px;
    width: 100%;
}